/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/open-sans-v13-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('fonts/open-sans-v13-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v13-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v13-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v13-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v13-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans'), local('OpenSans'),
       url('fonts/open-sans-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v13-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/open-sans-v13-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('fonts/open-sans-v13-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v13-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v13-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v13-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v13-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/open-sans-v13-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'),
       url('fonts/open-sans-v13-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v13-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v13-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v13-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v13-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/* Colours used for Exmoor Pony Society  */

.colour1 {
  color: #734c26;                  /* Brown Text */
}
.colour1-bg {
  background-color: #734c26;   /* Brown Background Colour */
  color: #ffffff;
}
.colour2 {
  color: #66ccff;       /* Light Blue Background Colour*/
}
.colour2-bg {
  background-color: #66ccff;       /* Light Blue Background Colour*/
}
.colour3 {
  color: #ff6600;       /* Orange Text */
}
.colour3-bg {
  background-color: #ff6600;       /* Orange Background Colour */
}
.colour4-bg {
  background-color: #d3a579;       /* Pale Orange Background Colour */
}
.colour5-bg {
  background-color: #999999;       /* Dark Grey Background */
}
.colour6-bg {
  background-color: #d9d9d9;       /* Light Grey Background */
}
.colour7 {
  color: #ffffff;
}
/* Font Styles */

.font-n {                          
  font-size: 1.00em;
  line-height: 1.25em;
  font-family: open sans;
}

.font-s {                         
  font-size: 0.90em;
  line-height: 1.25em;
  font-family: open sans;
}
.font-l {                         
  font-size: 1.25em;
  line-height: 1.25em;
  font-family: open sans;
}
.font-xl {                         
  font-size: 1.50em;
  line-height: 1.25em;
  font-family: open sans;
}
.font-xxl {                         
  font-size: 2.00em;
  line-height: 1.25em;
  font-family: open sans;
}
.font-xxxl {                         
  font-size: 3.00em;
  line-height: 1.25em;
  font-family: open sans;
}
blockquote {
  color: #66ccff;
  font-style: italic;
}

.mfp-counter {
  width: 50px;
  margin-top: 20px;
}
p.csc-frame-frame2 {
  
  text-align: center;
  width: 80%;
  margin-left: 10%;
  margin-top: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #ff6600;
  color: #ffffff;
  border: 1px solid #e3e3e3;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 2px 2px 4px hsla(0, 0%,0%,.3);
  -webkit-box-shadow: 2px 2px 4px hsla(0, 0%,0%,.3);
  box-shadow: 2px 2px 4px hsla(0, 0%,0%,.3);

}
p.csc-frame-frame2 a {
  color: #ffffff;
}

body {
    background-image: none;
    background-color: #ffffff;
    #font-family: Helvetica Neue, Lucida Grande, Alegreya Sans, Georgia, sans-serif;
    font-family: Helvetica Neue, Lucida Grande, Raleway, Georgia, sans-serif;
    font-size: 14px;
    line-height: 19px;
    color: #525252;
   
}

.fb_iframe_widget {
    width: 100%;
    text-align: center;
}
.heretext {
    font-size: 1.10em;
    font-style: italic;
    padding-right: 10px;
}
a {
    color: #ff6600;
    text-decoration: none;
}
/* this is a fake class */
h1#header {
    line-height: 0;
    text-indent: -9999px;
}
/* Start Responsive otimaton */
img, embed, object, video {
  max-width: 100%;
  height: auto;
  width: auto;
}

.csc-textpic-text {
  padding-left: 20px;
  padding-right: 20px;
}

DIV.csc-textpic-above DIV.csc-textpic-imagewrap,
DIV.csc-textpic-below DIV.csc-textpic-imagewrap,
DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI,
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
  float: none;
  text-align: center;
}
.csc-textpic-imagewrap figure,
.csc-textpic-imagewrap img{
  display: inline !important;
  margin: 5px;
  position: relative;
}

.csc-textpic-equalheight {
  background-color: #e9ba90;
}
div.csc-textpic div.csc-textpic-imagecolumn {
  float: none;
  display: inline;
}
div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image {
  margin: 0;
}

/* END responsive optimation */

.hide-desktop {
    display: none ;
}
img, #logo {
    height: auto;
    width: auto;
}


#header-container {
    max-width: 1200px;
    width:expression(document.body.clientWidth > 1200? "1200px" : "auto");
    margin: 0 auto;
    display: box;
    width: 100%;
    margin-bottom: 40px;
}
#header-top {
    position: relative;
}

#subheader {  
    height: 85px;
}

#header-top a {
    text-decoration: none;
    color: #5c3c16;
}
#header-left {
    
}
#header-text {
    position: absolute;
    top: 40px; left: 0;
    width: 100%;
    text-align: center;
    letter-spacing: 0.1em;
}
.subtext {
    font-style: italic;
}
#header-logo {
    
}
#header-right {
    position: absolute;
    top: 30px; right: 0;
    -moz-box-flex: 1;
    -o-flex: 1;
    -webkit-flex: 1;
    box-flex: 1; 
    text-align: right;
    margin-top: 10px;
    margin-right: 20px;
    width: 30%;
    
}
#facebook {
  margin-top: 10px;
}
#header-contact {
  margin-top: -10px;
}

#open-areas-text {
    position: absolute;
    left: 120px;
    font-size: 16px;
}

/* Sections *********************************/
.wrapper {
    margin: auto;
    max-width: 1200px;
    width:expression(document.body.clientWidth > 1200? "1200px" : "auto");
    overflow: hidden;
}

#logo {
    border: none;
    margin: 60px auto 34px 280px;
}
.slider-bt {
    padding: 0;
    margin: 0;
}
#mainNavi {
    background-image: url('../images/menu_bg1.png');
    background-repeat: repeat;

    #background-color: hsla(120, 100%, 25%,.9);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 4px hsla(0, 0%,0%,.3);
    -webkit-box-shadow: 2px 2px 4px hsla(0, 0%,0%,.3);
    box-shadow: 2px 2px 4px hsla(0, 0%,0%,.3);
    xwidth: 1100px;
    background-size: contain;
    max-width: 1200px;
    margin: 0 auto;
    height: 55px;
}

#mainMenu {
    max-width: 1200px;
    width:expression(document.body.clientWidth > 1200? "1200px" : "auto");
    margin: 0 auto;
    background-color: #fff;
    clear: both;
}



/* Sub Sections Header *********************/

#header  img{
  width:100%; 
  max-width: 110px;  
  z-index:0; 
 
}

.headerContent {
    width: 100%;
    max-width: 980px;    
    display: block;
    z-index:1; 
  
}

#facebook-link a {
    color: #3b5998;
}


.header-phone {
    font-size: 1.00em;
}

.fa-phone::before {
    padding-right: 5px;
}

/* Col Wrapper and Cols*********************/
.sliderwrap {
    width: 100%;
    margin: auto;
    margin-top: 8px;
    display: block;
    height: auto;
}
.contentwrap {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    display: block;
    height: 100%;
}
.colinside .align-center {
    text-align: center;
}
.colinside ul {
    line-height: 1.50em;
}

.wrap1col {
    /*background-image: url("../images/contentbg-1col.png"); 
    background-size: contain; */
}

.wrap2cols {
   /* background-image: url("../images/contentbg-2cols-66-33.png");
    background-size: contain; */
}
.wrap2colsContentRight {
    /*background-image: url("../images/contentbg-2cols-33-66.png");
    background-size: contain; */
}

.wrap3cols {
   /* background-image: url("../images/contentbg-3cols.png");
    background-size: contain; */
}

.clearafter:after { content: ''; display: block; clear: both; }

/*************************/


table {
  border: thin solid #734c26;
  width: 100%;
}
table caption {
  margin-bottom: 10px;
  color: #ff6600;
  font-size: 14px;
}
table th {
  background-color: #734c26;
  color: #ffffff;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 5px;
  font-weight: normal;
}
.eps-table table table tr td:nth-child(2),
.eps-table table table tr td:nth-child(2) {
  text-align: center;
}
table tr:nth-child(even) {background: #e9e9e9}
table tr:nth-child(odd) {background: #FFF}

.eps-table tr td{
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
}

/************************/
.onecol {
    width: 100%;
    float: left;
    text-align: left !important;
    margin: 0px;
}
/*two col 66 33 template */
.twocol-main{
    float: left;    
    width: 65%;
    text-align: left !important;
    margin: 0px;
}
.twocol-right{
    float: right;    
    width: 31%;
    margin: 0px;
    margin-left: 2%;
    margin-right: 15px;
    text-align: left !important;
}
/*two col 33 66 template */
.twocol-main-right{
    float: right;    
    width: 78%;
    text-align: left !important;
    margin: 0px;
    margin-left: 2%;
}


.twocol-left{
    float: left;    
    width: 20%;
    margin: 0px;
    
    text-align: left !important;
}



.threecol {
    width: 33.33%;
    float: left;
    text-align: left !important;
    margin: 0px;
    margin-left: 0%;
}
.colinside {
    padding: 30px;
    margin-left: 10px;
}
.colinside p {
    text-align: left;
}
.twocol {
    float: left;
}
.content {
    width: 66%;
    display: inline-block;
    padding: 1%;
    border-right: 1px solid #e4e5f0; 
}

.sidebar {
    width: 28%;
    float: right;
    display: inline-block;
    padding: 1%;
}
.clearer {
    clear: both;
}

.twocol-right .tx-cal-controller {
  margin-left: 5%;
}

.twocol-right .tx-cal-controller .pagebrowser,
.twocol-right .tx-cal-controller .found {
    display: none;
}
table.contenttable-color-1 {
  color: #525252;
}

/****************** FOOTER ******************/

.col33 {
   width: 33%;
}
.col100 {
   width: 100%;
}
#footer-container {
    position: relative;
    margin: 0 auto;
    padding: 20px;
    font-size: 0.90em;
    font-style: italic;
    line-height: 1.00em;
    height: 150px;
}
#footer-container p {
    font-size: 12px;
    line-height: 1.10em;
    margin-bottom: 0;
}
#footer-container a {
    color: #ffffff;
    font-style: normal;
}
#footer-container a:hover {
    color: #999999;
    background-color: #ffffff;
}
#footer-container .footer-left {
    position: absolute;
    left: 0;
    text-align: left;
    padding-left: 20px;
}
#footer-container .footer-middle {
    float: left;
    text-align: left;
    margin-left: 50%;
}
#footer-container .footer-right {
    position: absolute;
    right: 0;
    text-align: right;
    padding-right: 20px;
}
#footer-container .footer-bottom {
    position: absolute;
    bottom: 0; left: 0;
    text-align: center;
    padding-bottom: 10px;
    font-size: 9px;
}

#footer-container .footer-bottom span {
    text-align: right;
}

#footer-container-mob {
    position: relative;
    margin: 0 auto;
    padding: 20px;
    font-size: 0.90em;
    font-style: italic;
    line-height: 1.00em;
    text-align: center;
    height: auto;
}
#footer-container-mob p {
    font-size: 12px;
    line-height: 1.10em;
    margin-bottom: 0;
}
#footer-container-mob a {
    color: #ffffff;
    font-style: normal;
}
#footer-container-mob a:hover {
    color: #999999;
    background-color: #ffffff;
}


#footer-container-mob .footer-bottom {
    text-align: center;
    padding-bottom: 10px;
    font-size: 9px;
}

/****************** END FOOTER **************/

/* Elemente *********************************/
.csc-textpic-intext-right .csc-textpic-image {
    float: right;
    margin: 15px 0 0 20px;
    width: 45%;
}


/* Typografie ******************************/

h1, h2, h3 {
    font-weight: 400;
    font-style: italic;
    color: #5c3c16;
    margin: 5px 0 5px 0;
}
h1 {
    font-size: 16px;
    line-height: 1.50em;
}
h2 {
    font-size: 14px;
    margin: 10px 0 5px 0;
}
.colinside h2 {
  background-color: #ff6600;
  color: #ffffff;
  padding: 5px;
}
h3 {
    font-size: 12px;
    margin: 10px 0 5px 0;
    font-weight: 400;
}
  
.sliderwrap h2 {
    text-align: center;
}
.indent {
  margin-left: 20px;
}
p {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 5px;
}
.sidebar p {
    font-size: 90%;
}

.colinside ul {
    padding:0;
    margin:0;
}

.colinside ul li { 
    padding-left: 1.75em; 
    text-indent: -.7em;
    list-style: none;
    font-size: 13px;
}

.colinside ul li:before {
    content: "\f111";
    font-family: FontAwesome;
    font-size: 8px;
    color: #ff6600;
    padding-right: 6px; 
}
.colinside ul#secondNavi li:before {
    content: none;
}

b, strong {
    font-weight: bold;
}

i {
    font-style: italic;
}

a.button {
    background: #E6E6E6;
    border: 1px solid #D3D3D3;
    text-decoration: none;
    font-size: 90% !important;
    padding: 0.1em 1em !important;
    border-radius: 4px;
    display: inline-block;
    
}
a.button:hover {
    background: #555;
   color: #fff;
    
}


/**** Downloadable Forms in Right-hand Side Column *********/

.colinside .csc-uploads li:before {
    content: none;
}

.colinside .csc-uploads {
  padding: 10px;
  margin: 0px;
  color: #666666;
  background: contain;
  background-image: none;
  background-color: #d3a579;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 2px 2px 4px hsla(0, 0%,0%,.3);
  -webkit-box-shadow: 2px 2px 4px hsla(0, 0%,0%,.3);
  box-shadow: 2px 2px 4px hsla(0, 0%,0%,.3);
  background-size: contain;
}

.colinside .csc-uploads a {
  color: #ffffff;
  text-decoration: none;
  transition: color 1s;
  text-transform: capitalize;
}
.colinside .csc-uploads a:hover {
    background-color: #ffffff;
    color: #9b9297;
}
.colinside .csc-uploads .csc-uploads-element {
}
.colinside .csc-uploads .csc-uploads-element-pdf {
}
.colinside .csc-uploads .csc-uploads-description {
}
.colinside .csc-uploads .csc-uploads-fileName {
}
.colinside .csc-uploads .csc-uploads-fileSize {
}
/************ Area Page Headers ***************/

.colinside .csc-frame-frame2 {
  background-color: #ff6600;
  color: #ffffff;
  border: 1px solid #e3e3e3;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 2px 2px 4px hsla(0, 0%,0%,.3);
  -webkit-box-shadow: 2px 2px 4px hsla(0, 0%,0%,.3);
  box-shadow: 2px 2px 4px hsla(0, 0%,0%,.3);
  padding-left: 5px;
}

/************ CALL TO ACTION BUTTON ***************/

.colinside .csc-frame-frame1 {
  width: 50%;  height: 30px;
  max-width: 200px;
  padding: 10px;
  padding-top: 15px;
  margin-left: 20%;
  background: contain;
  background-image: none;
  background-color: #734c26;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 2px 2px 4px hsla(0, 0%,0%,.3);
  -webkit-box-shadow: 2px 2px 4px hsla(0, 0%,0%,.3);
  box-shadow: 2px 2px 4px hsla(0, 0%,0%,.3);
  background-size: contain;
  border-color: #e3e3e3;
  text-align: center;
}

.colinside .csc-frame-frame1 a {
  color: #ffffff;
  text-decoration: none;
  transition: color 1s;
}
.colinside .csc-frame-frame1 a:hover {
    background-color: #ffffff;
    color: #9b9297;
}

/*********************************/

.hidden {
    display: none;
}


figcaption {
  text-align: center;
  font-style: italic;
  color: #ffffff;
  display: table-caption;
  caption-side: bottom;
  bottom: 10px; left: 25%;
  position: absolute;
}

/***************************** Donate **********************/
.donate-table {
  border: none;
  width: 99%;
}
.donate-table td {
  width: 33%;
  vertical-align: top;
}
.donate-table tr td:first-child {
  color: #191970;
}
.donate-table tr td:last-child {
  color: #5c3c16;
}

.donate-button {
  margin-top: -40px;
  margin-left: 40px;
}
/***********************************************************/

/**** NIVO Slider ****************************/
.theme-bar .nivoSlider a {
  background-color: #111111;
}
.theme-default .nivo-directionNav a {
    background: rgba(0, 0, 0, 0) url("../images/arrows.png") no-repeat scroll 0 0;
}

.theme-default a.nivo-prevNav {
    left: 15px;
}
.theme-default a.nivo-nextNav {
    background-position: -30px 0;
    right: 15px;
}

/* media querie handhelds less than 760px  and greater than 230px********************************/
/* class for Galaxy (380px) an IPhone (320 px) */
/* class name: mobil */
@media screen and  (min-width: 230px) and (max-width: 759px) {
    .wrapper {
        width: 100vw;
        overflow: hidden;
    }
    .hide-mobile {
        display: none;
    }
    .hide-desktop {
        display: block;
    }
    img,#logo {
        display: none;
    }
    .colinside {
        padding: 15px;
        margin-left: 5px;
        margin-right: 5px;
    }
    /************* Adjust Font Sizes   */

    .font-n {
        font-size: 0.90em;
    }
    .font-l {
    }
    .font-xl {
    }
    .font-xxl {
        
    }
    .font-xxxl {
        font-size: 1.50em;
    }

    #header img {
        max-width: 90%;
    }
    #header-logo {
        left: 20px;
    }
    #logo {
        border: none;
        margin: 30px auto 34px 20px;
        width: 250px;
    }
    #topmenu {
        top: 60px;
    }
    #header-top {
        max-width: 98%;
    }
    #header-text {
        text-align: center;
        top: 130px;
        width: 95%;
    }
    #header-right {
        position: absolute;
        top: 30px; right: 0;
        -moz-box-flex: 1;
        -o-flex: 1;
        -webkit-flex: 1;
        box-flex: 1; 
        text-align: right;
        margin-right: 30px;
        margin-top: 0;
        width: 90%;
    }
    #facebook {
       margin-top: 0;
    }
    #facebook-link {
        float: left;
        margin-left: 10px;
    }
    #open-areas-text {
        left: 0;
    }
    #open-areas {
        margin-top: 25px;
        float: right;
    }
    #header-contact {
        float; left;
        margin-left: 30px;
        margin-top: 10px;
    }
    #header-contact-phone {
        text-align: right;
        margin-top: -10px;
        font-size: 1.00em;
    }
    
    #mainNavi {
        background-size: contain;
        xwidth: 320px;
        margin-top: 70px;
    }
    #mainNavi ul {
        margin: 0; padding: 0;
    }
    #mainNavi li {
        list-style: none;
        line-height: 1.50em;
    }
    /******* Menu Colours *********/

    #mainNavi a {
        color: #ffffff;
    }
    #mobileMenuList {
        color: #ffffff;
    }
    
    #mobileMenuList .topmenu-item a {
        color: #ffffff;
    }
    #mobileMenuList .topmenu-group {
        color: #ffffff;
    }
    #mobileMenuList .topmenu-group a {
        color: orange;
    }
    #mobileMenuList .level3 a {
        color: orange;
    }

    /*****************************/

    .mainNaviLine{
        background-image: none;
        background-size: contain;
        xwidth: 360px;
    }
    ul.mainNavi li.first {
        padding-left: 20px;
    }
    ul.mainNavi li {
        padding: 12px 12px;
    }
    .contentwrap {
        background-image: none;
    }
    .threecol, .twocol-main, .twocol-main-right, .twocol-right, .twocol-left {
        float: none;
        width: 100%;
        margin: 0%;
    }
    .footer-left, .footer-center, .footer-right {
        float: none;
        width: 100%;
        margin: 1%;
    }
    
}

/* media querie handhelds for IPad ********************************/
/* class name: pad */
@media screen and (min-width: 760px) and (max-width: 970px) {
    .wrapper {
        width: 100vw;
        overflow: hidden;
    }
    .hide-mobile {
        display: block;
    }
    .hide-pad {
        display: none;
    }
    .hide-desktop {
        display: none;
    }
    .colinside {
        padding: 20px;
        margin-right: 10px;
    }
    /************* Adjust Font Sizes   */

    .font-n {
        font-size: 0.90em;
    }
    .font-l {
    }
    .font-xl {
    }
    .font-xxl {
        
    }
    .font-xxxl {
        font-size: 2.00em;
    }
    
    #logo {
        border: none;
        margin: 60px auto 34px 200px;
    }
    #header-top {
        font-size: 26px;
    }

    #mainNavi {
        background-size: contain;
        xwidth: 760px;
    }
    
    .mainNaviLine{
        background-image: none;
        background-size: contain;
        xwidth: 760px;
    }
    ul.mainNavi li.first {
        padding-left: 20px;
    }
    ul.mainNavi li {
        padding: 12px 12px;
    }

}


